{% extends 'base.html' %}

{% block content %}

    {% if user.is_authenticated %}
  <h2>View Information </h2>

        <p>
            <strong>  Owner email: {{view_info.0}}</strong> <br>
            <strong> Item type: {{view_info.1}}</strong> <br>
            <strong> Title: {{view_info.2}}</strong> <br>
        </p>
    {% endif %}

{% endblock %}